

@media screen and (min-width: 1200px) {
.contact-left						{ float:left; width:47%; margin:0px 2% 0px 0%; border-right:1px solid #CCCCCC; }
.contact-right						{ float:left; width:48%; margin:0px 0% 0px 2%; }
.row								{ float:left; width:100%; margin:10px 0px 0px 0px; }
.row-hours							{ float:left; width:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:left; }
.row-left							{ float:left; width:60%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.row-right							{ float:left; width:40%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.row-title							{ float:left; width:30%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:left; }
.row-info							{ float:left; width:70%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:left; }

.label								{ float:left; width:35%; margin:0px 0px 0px 0px; padding:6px 10px 6px 5px; text-align:right; background:url(/image/header-banner-bg.png); background-repeat:repeat-x; color:#000000; }
.field								{ float:left; width:55%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.error								{ float:left; width:55%; margin:0px 0px 0px 38%; padding:0px 0px 0px 0px; color:#006068; }
p.required							{ margin:10px 0px -10px 38%; padding:0px 0px 0px 0px; font-size:12px; color:#006068; }
p.required-error					{ margin:10px 0px -10px 38%; padding:0px 0px 0px 0px; font-size:12px; color:#006068; }
.button								{ float:left; width:100%; margin:10px 0px 0px 0px; padding:10px 0px 0px 0px; text-align:center; }
}

@media screen and (min-width: 849px) and (max-width: 1199px) {
.contact-left						{ float:left; width:47%; margin:0px 2% 0px 0%; border-right:1px solid #CCCCCC; }
.contact-right						{ float:left; width:48%; margin:0px 0% 0px 2%; }
.row								{ float:left; width:100%; margin:10px 0px 0px 0px; }
.row-title							{ float:left; width:42%; margin:0px 2% 0px 0px; padding:0px 0px 0px 0px; text-align:right; }
.row-info							{ float:left; width:56%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:left; }

.row-hours							{ float:left; width:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:left; }
.row-left							{ float:left; width:35%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:left; }
.row-right							{ float:left; width:65%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:left; }

.label								{ float:left; width:100%; margin:0px 0px 0px 0px; padding:6px 0px 6px 0px; text-align:center; background:url(/image/header-banner-bg.png); background-repeat:repeat-x; color:#000000; }
.field								{ float:left; width:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.error								{ float:left; width:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
p.required							{ float:left; width:100%; margin:10px 0px -10px 0px; font-size:12px; color:#006068; }
.button								{ float:left; width:100%; margin:10px 0px 10px 0px; padding:10px 0px 0px 0px; text-align:center; }
}

@media screen and (max-width: 849px) {
.contact-left						{ float:left; width:100%; padding:30px 0% 30px 0%; border-bottom:1px solid #CCCCCC; border-top:1px solid #CCCCCC; }
.contact-right						{ float:left; width:100%; margin:20px 0% 0px 0%; }

.row								{ float:left; width:100%; margin:10px 0px 0px 0px; }
.row-title							{ float:left; width:100%; margin:0px 0% 0px 0px; padding:0px 0px 0px 0px; }
.row-info							{ float:left; width:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }

.row-hours							{ float:left; width:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.row-left							{ float:left; width:100%; margin:0px 0px 0px 0px; padding:5px 0px 0px 0px; font-weight:bold; }
.row-right							{ float:left; width:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }

.label								{ float:left; width:100%; margin:0px 0px 0px 0px; padding:6px 0px 6px 0px; text-align:center; background:url(/image/header-banner-bg.png); background-repeat:repeat-x; color:#000000; }
.field								{ float:left; width:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
.error								{ float:left; width:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }
p.required							{ float:left; width:100%; margin:10px 0px -10px 0px; font-size:12px; color:#006068; }
.button								{ float:left; width:100%; margin:10px 0px 10px 0px; padding:10px 0px 0px 0px; text-align:center; }
}